Get Installed Application

My Company

Use the installed application query to test your unique token that you received from Attentive. Make sure to save your token because all API requests are authenticated using bearer tokens. The response should include information specific to your company.

Example Query

Make sure to set the Authorization: Bearer <Unique API Key> on the request. For more information about obtaining a unique API Key please see the Authentication Docs

POST https://api.attentivemobile.com/v1/graphql

query {
  viewer {
    installedApplication {
      installerCompany {
          id
          name
      }
    }
  }
}

Example Response

{
    "data": {
        "viewer": {
            "installedApplication": {
                "installerCompany": {
                    "id": "someCompanyId",
                    "name": "Company Name"
                }
            }
        }
    },
    "extensions": {
        "traceId": "659137016"
    }
}